count: 3
next: null
previous: null
results:
- authors:
  - Rappaport N
  - Twik M
  - Plaschkes I
  - Nudel R
  - Iny Stein T
  - Levitt J
  - Gershoni M
  - Morrey CP
  - Safran M
  - Lancet D.
  doi: 10.1093/nar/gkw1012
  pub_id: 1019082
  publication: Nucleic acids research 45(D1):D877-D887 (2017)
  pubmed_id: '27899610'
  title: 'MalaCards: an amalgamated human disease compendium with diverse clinical
    and genetic annotation and structured search'
- authors:
  - Rappaport N
  - Twik M
  - Plaschkes I
  - Nudel R
  - Iny Stein T
  - Levitt J
  - Gershoni M
  - Morrey CP
  - Safran M
  - Lancet D.
  doi: 10.1093/nar/gkw1012
  pub_id: 1116436
  publication: ()
  pubmed_id: '27899610'
  title: 'MalaCards: an amalgamated human disease compendium with diverse clinical
    and genetic annotation and structured search'
- authors:
  - Rappaport N
  - Twik M
  - Plaschkes I
  - Nudel R
  - Iny Stein T
  - Levitt J
  - Gershoni M
  - Morrey CP
  - Safran M
  - Lancet D.
  doi: 10.1093/nar/gkw1012
  pub_id: 1170721
  publication: Nucleic Acids Res 45(d1):D877-D887 (2017)
  pubmed_id: '27899610'
  title: 'MalaCards: an amalgamated human disease compendium with diverse clinical
    and genetic annotation and structured search'
